<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SYSWORK from "./img/sys-work.png";
	import Awards from '../../components/Awards.svelte';
	import PIC1 from "./img/pic1.jpg";
	import PIC2 from "./img/pic2.jpg";
	import PIC3 from "./img/pic3.jpg";
	import FOOT from "./img/footer.png";
	import NavbarCeis from '../../components/NavbarCeis.svelte';
</script>

<body>
	<header>
		<NavbarCeis/>
	</header>


	<div class="grid-container-banner">
		<div>
			<img src={SYSWORK} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center mt-32"><p class="font-bold">Make the big step to your future today.</p><br>Find the inspiration, acquire the knowledge, learn the skills, 
			and live a one-of-a-kind experience guided by the most nurturing teachers.	
			<!-- <br><br>Let Centro Escolar University<br> help you make that happen.</h4> -->
		</div>
	</div>

	<div class="md:text-left">
		
		<div class="text-container">
			<h2 class=" text-white font-bold mt-36 mb-10">The FIRST Integrated School in the Philippines to use the CREATIVE CURRICULUM<sup>TM </sup>for Preschool!</h2>
				<h3 class=" text-white mt-10 mb-5">
					The CEIS curriculum:
				</h3>
				<List tag="ul" class="space-y-3 list-outside ml-5 text-white dark:text-white">
					<Li>
						develops 21st century learning skills through state-of-the-art technology
					</Li>
					<Li>
						applies Singapore Math and Science
					</Li>
					<Li>
						emphasizes value-formation
					</Li>
					<Li>
						celebrates diversity and multiple intelligences
					</Li>
					<Li>
						applies best practices of Asian and Western education
					</Li>
				</List>

				<p class=" text-white mt-10">CEIS has a nurturing, engaging and challenging learning environment.</p>
				<p class=" text-white mt-10">CEIS is also a registered Microsoft School since 2018.</p>
				<p class=" text-white mt-10">The Senior High School programs prepare students to meet college admission standards, 
				acquire skills for certifications and employment, and gain knowledge and skills for entrepreneurship.
				</p>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10">
					BASIC EDUCATION PROGRAMS:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-5 text-white dark:text-white">
					<Li>
						<span class="font-bold">PRESCHOOL</span> (Nursery, Pre-Kindergarten and Kindergarten)
					</Li>
					<Li>
						<span class="font-bold">GRADE SCHOOL</span> (Grades 1 to 6)
					</Li>
					<Li>
						<span class="font-bold">JUNIOR HIGH SCHOOL</span> (Grades 7 to 10)
					</Li>
					<Li>
						<span class="font-bold">SENIOR HIGH SCHOOL</span> (Grades 11 to 12)
					</Li>
				</List>
			</div>

			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10">
					ENHANCEMENT PROGRAMS:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-5 text-white dark:text-white">
					<Li>
						<span class="font-bold">Systems, Applications and Products</span><br> (SHS ABM Strand)
					</Li>
					<Li>
						<span class="font-bold">Robotics</span><br>(Grade School to Junior High School)<br>
						(SHS STEM Strand)				  
					</Li>
					<Li>
						<span class="font-bold">Scholastic Reading Program</span><br>(Grades 10 to 12)<br>
						(SHS HUMSS Strand)
				  
					</Li>
				</List>
			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">CLASSROOM</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">SCHOOL LIBRARY</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">SCIENCE LABORATORY</span>
				</div>
			</div>
		<!-- <Awards /> -->
		<div class="footer">
			<a href="https://www.ceis.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a>
   			 <a href="https://www.ceis.edu.ph"><h4 class="footer-text text-white float-right mt-12 mr-20 font-bold">www.ceis.edu.ph</h4></a>
		</div>
	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }
	

body{
	/* background: linear-gradient(#f11e0b,#612f67); */
	background-image:url(/src/routes/ads/ceis/img/Bg_ceis.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: 100% 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
}

.banner{
	color:#311347;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}


.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.footer{
	background-image:radial-gradient(ellipse at top 700px left 550px, #cf6288, transparent),
            radial-gradient(ellipse at bottom 250px right 100px , #a7c194, transparent);
	background-color: #a7c194;
	background-attachment: fixed;
	background-repeat: no-repeat;
    }

.img{
        display: inline-block;
        height: 120px;
}

a {
        color: inherit;
        text-decoration: none;
}


@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.footer-text{
		    display: none;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
		
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.footer-text{
		display: block;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>